/*

 Theme Name:     ninjafied

 Theme URI:      

 Description:    ninjafied

 Author:         Elegant Themes

 Author URI:     https://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/

 

@import url("../Divi/style.css");

/* @font-face {
    font-family: 'Founders Grotesk';
    src: url('fonts/FoundersGrotesk-Medium.woff2') format('woff2'),
        url('fonts/FoundersGrotesk-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('fonts/FoundersGrotesk-Regular.woff2') format('woff2'),
        url('fonts/FoundersGrotesk-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('fonts/FoundersGrotesk-Bold.woff2') format('woff2'),
        url('fonts/FoundersGrotesk-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('fonts/FoundersGrotesk-Semibold.woff2') format('woff2'),
        url('fonts/FoundersGrotesk-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

body *{
	font-family:Founders Grotesk;
	font-weight:400';
} */


.opening-cta p{
display:inline-block;
margin-top:20px;
}

.opening-cta img{
	margin-bottom:20px;
}
.opening-cta h3{
	margin-bottom:20px;
}

.et_pb_promo_description{
	padding-bottom:0px;
}

.gform_body .gfield_label{
	color:#fff;
	text-transform:uppercase;
	font-size:16px !important;
	font-weight:800 !important;
	letter-spacing: 0.5px;
}

.gform_body ul li:first-child,
.gform_wrapper{
	margin-top:0px !important;
}

.gform_body input.text, .gform_body input.title, .gform_body input[type=email], .gform_body input[type=password], .gform_body input[type=tel], .gform_body input[type=text], .gform_body select, .gform_body textarea {
    padding: 15px;
    border: 1px solid #fff;
    color: #fff;
    background-color: rgba(255,255,255,0.3);
}

body .gform_wrapper .gform_footer input[type=submit] {
 border:none;
 text-decoration:none;
 background-color:#000;
 padding:10px 20px;
color:#fff;
text-transform:uppercase;
font-size:16px !important;
font-weight:800 !important;
letter-spacing: 0.5px; 
 cursor:pointer;
 transition:all ease 0.5s;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
color:#000;	
background-color:#fff;
}

.et_pb_text_inner .ngg-imagebrowser.default-view {
    margin: 10px 0!important;
    margin: auto !important;
}
.et_pb_text_inner .ngg-imagebrowser.default-view h3{
	display:none;
}


.mobile_menu_bar:before{
	color: #333;
}
.mobile_menu_bar:before {
    font-size: 50px;
}
.et_mobile_menu {
    border-top: 3px solid #333;
}

.et-social-rss,
.et-social-google-plus,
.et-social-twitter{
	display:none !important;
}

@media only screen and (max-width: 980px) {
	header .container {
	    width: 90%;
	}
	#logo {
	    max-height: 65%;
	    vertical-align: middle;
	}
	.opening-cta img{
		max-width: 200px;
		margin-bottom:0px;
	}
}

@media only screen and (max-width: 767px){
	.et_pb_text_0 h1 {
	    font-size: 2em !important;
	}
	div.et_pb_section.et_pb_section_0{
		padding-top: 45px;
	    padding-bottom: 45px;
	}
	#main-header{
		position: fixed;
	}
	.admin-bar #et-main-area{
	   padding-top: 52px;
	}

	#et-main-area{
	   padding-top: 98px;
	}
}

.testimonial_rotator.template-onepig .testimonial_rotator_quote {
    font-size: 15px;
    line-height: 1.7em;
    padding-bottom: 10px;
}

.testimonial_rotator_author_info p{
	font-size: 15px;
	font-weight: 600;
	
}
@media only screen and (max-width: 640px){
	.testimonial_rotator.template-onepig .testimonial_rotator_slide_inner {
	    width: 100%;
	    float: none;
	    margin: 20px auto 40px auto;
	}
	.testimonial_rotator_wrap.with-prevnext {
	    padding: 10px;
	}	
	.testimonial_rotator_wrap{
		margin:0px;
	}

}
	.testimonial_rotator_slide_title{
		font-size: 1.4em;
    	font-weight: 700;
	}


.box-shadow-overlay.default-box-shadow{
	box-shadow: inset 0px 0px 0px 4px rgba(255,255,255,0.7);
}

body .grid-plus-container .grid-post-item .hover-outer {
    background-color: rgba(0, 0, 0, 0.5);
}

.grid-plus-container .grid-post-item .icon-groups .view-gallery{
	display:none;
}

.single-project .et_pb_gutters3 .et_pb_column_1_2 .et_pb_grid_item{
	margin-bottom:5%;
}

body .et_pb_cta_0.et_pb_promo {
    background-color: rgba(0,0,0,0.65);
}
.ngg-imagebrowser.default-view img {
    max-height:initial !important;
}

.what-we-do h3{
border-bottom: 2px solid;
}

.nav li ul {
    border-top: 3px solid #545556;
}

.page-id-207313 .gform_body input.text, .page-id-207313 .gform_body input.title, .page-id-207313 .gform_body input[type=email], .page-id-207313 .gform_body input[type=password], .page-id-207313 .gform_body input[type=tel], .page-id-207313 .gform_body input[type=text], .page-id-207313 .gform_body select, .page-id-207313 .gform_body textarea {
    padding: 15px;
    border: 1px solid #231f20;
    color: #231f20;
    background-color: rgba(255,255,255,0.3);
}

.page-id-207313 .gform_body .gfield_label{
	color: #231f20;
}



.testimonial_rotator_author_info{
	display: none !important;
}

































